@font-face {
    font-family: 'nexa_lightregular';
    src: url('font/nexa_light-webfont.eot');
    src: url('font/nexa_light-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/nexa_light-webfont.woff') format('woff'),
         url('font/nexa_light-webfont.ttf') format('truetype'),
         url('font/nexa_light-webfont.svg#nexa_lightregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
body{
	font-family: 'nexa_lightregular';   
	background: url(bg-opacity.jpg) no-repeat 50% 50% fixed;
	background-size: cover;
	color: #fff;
	font-size: 20px;
	line-height: 30px;
	text-transform: uppercase;
	letter-spacing: .07em;	
	-webkit-text-size-adjust: none;	
}
a{
	color: #fff;
	text-decoration: none;
	transition: all .2s ease-in-out;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out;			
}
a:hover{
	opacity: .8;
}
.wrap{
	width: 750px;
	margin: auto;
	position: relative;
}
.about{
	position: absolute;
	top: 50%;
	left: 0;
	width: 100%;
	text-align: center;
	opacity: 0;	
	transition: all 1s ease-in-out;
	-webkit-transition: all 1s ease-in-out;
	-moz-transition: all 1s ease-in-out;
	-o-transition: all 1s ease-in-out;
	-ms-transition: all 1s ease-in-out;				
}
.ready .about{
	opacity: .8;
}
main{
	margin: 25px 0 15px;
}
.logo{
	display: inline-block;
	width: 570px;
	height: 100px;
	background: url(opacity-w.svg) no-repeat 0 0;
	background-size: 570px 100px;	
	text-indent: -3000em;
	overflow: hidden;
}
@media screen and (max-width: 640px){
	.wrap{
		width: auto;
	}
	.logo{
		width: 400px;
		height: 70px;
		background-size: 400px 70px;	
	}
}

@media screen and (max-width: 420px){
	body{
		font-size: 16px;
		line-height: 22px;
	}
	.logo{
		width: 300px;
		height: 53px;
		background-size: 300px 53px;	
	}
	main{
		margin: 15px 0;
	}
}

@media screen and (max-device-width: 640px) and (orientation:landscape){
	html{
		width: 100%;
		height: 100%;
		background: #000 url(opacity-landscape.svg) no-repeat 50% 50%;
		background-size: 400px 200px;		
	}
	body{
		display: none;
		overflow: hidden;
	}
}